[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TItemType

## Declaration

Source position: grids.pas line 123

`type TItemType = (`
`itNormal,` |  |
`itCell,` |  |
`itColumn,` |  |
`itRow,` |  |
`itFixed,` |  |
`itFixedColumn,` |  |
`itFixedRow,` |  |
`itSelected` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .